Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 06:32:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref nabeel                    Bot:  Hi again! Bot:  Please enter your name Customer:  nabeel Bot:  Hi Nabeel ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551909481            10:21 AM, 17th May                     nabeel                             10:21 AM, 17th May                   Mohammed                    Hi Nabeel, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:21 AM, 17th May                     nabeel                             10:21 AM, 17th May                     nabeel                    Cash no refund           10:23 AM, 17th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:24 AM, 17th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:27 AM, 17th May                   Mohammed                   we are really sorry for late refund please allow us sometime           10:29 AM, 17th May                   Mohammed                   Is there anything else may I assist you?           10:29 AM, 17th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 AM, 17th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2588092